/**
  ******************************************************************************
  * @file    ADC_CFG.h
  * @author  sinomcu.com-AE
  * @brief   Header file of ADC_CFG.c file.
  *   
  ******************************************************************************
  * @attention 
  *                           DISCLAIMER
  * The present firmware which is for guidance only aims at providing customers
  * with coding information regarding their products in order for them to save
  * time. As a result, sinomcu.com shall not be held liable for any direct,indirect
  * or consequential damages with respect to any claims arising from the content 
  * of such firmware and/or the use made by customers of the coding information 
  * contained herein in connection with their products.
  *
  * <h2><center>&copy; Copyright (c) 2021 sinomcu.com All rights reserved.</center></h2>
  *
  ******************************************************************************
  */

#ifndef __ADC_CFG_H
#define __ADC_CFG_H

#include "ms32f0xx.h"

#define ADC1_COMMON         ((ADC_Common_TypeDef *) ADC_BASE)

#define ADC_CH_NUM     4
#define ADC_BUFF_LEN   ADC_CH_NUM

void adc_init(void);

#endif /* __ADC_CFG_H */ 

/******************************** END OF FILE *********************************/
